Projects

List Projects

GET
/v0/projects

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Query Parameters

ownerId?string|null
projectId?string|null
slug?string|null
search?string|null
limit?string|null
offset?string|null

Response Body

application/json

curl -X GET "https://example.com/v0/projects"
{
  "items": [
    {
      "id": "string",
      "name": "string",
      "errorTrackingEnabled": true,
      "webVitalsEnabled": true,
      "sessionReplaysEnabled": true,
      "slug": "string",
      "private": true,
      "templateId": "string",
      "createdAt": "string",
      "firstEventAt": "string",
      "ownerId": "string",
      "preferredChartColors": [
        "string"
      ]
    }
  ],
  "total": 0,
  "limit": 0,
  "offset": 0,
  "hasMore": true
}